[
  {
    "org": "IEC TC100",
    "full": "Multimedia Systems and Equipment",
    "scope": "international",
    "period": "2018 ~ Present",
    "role": "Convenor",
    "projects": [
      {
        "wg": "WG12",
        "name": "Multimedia Systems and Equipment for Metaverse (IEC 63614)",
        "documents": [
          {
            "title": "Multimedia Systems and Equipment for Metaverse - Part 1: Genaral",
            "ref": "IEC TR 63614-1 (May 2026)",
            "status": "TR",
            "publishedAt": "2026-05"
          },
          {
            "title": "Multimedia Systems and Equipment for Metaverse - Part 2: Classification",
            "ref": "IEC TS 63614-2 (May 2026)",
            "status": "TS",
            "publishedAt": "2026-05"
          },
          {
            "title": "Multimedia Systems and Equipment for Metaverse - Part 3: Gap Analysis",
            "ref": "IEC TR 63614-3 (March 2026)",
            "status": "TR",
            "publishedAt": "2026-03"
          },
          {
            "title": "Multimedia Systems and Equipment for Metaverse - Part 4: AI Use Cases",
            "ref": "IEC WDTR 63614-4 (In Progress)",
            "status": "InProgress"
          }
        ]
      },
      {
        "wg": "WG11(Convenor)",
        "name": "User's QoE for Multimedia Conference Services (IEC 63478)",
        "documents": [
          {
            "title": "User's QoE for Multimedia Conference Services - Part 1: General",
            "ref": "IEC TR 63478-1 (November 2023)",
            "status": "TR",
            "publishedAt": "2023-11"
          },
          {
            "title": "User's QoE for Multimedia Conference Services - Part 2: Requirments",
            "ref": "IEC IS 63478-2 (October 2025)",
            "status": "IS",
            "publishedAt": "2025-10"
          },
          {
            "title": "User's QoE for Multimedia Conference Services - Part 3: Measurement Methods",
            "ref": "IEC CDV 63478-3 (In Progress)",
            "status": "InProgress"
          }
        ]
      },
      {
        "wg": "WG30(TA17)",
        "name": "Infotainment Services for Public Vehicles (IEC 63479)",
        "documents": [
          {
            "title": "Infotainment Services for Public Vehicles (PVIS) - Part 1: General",
            "ref": "IEC TR 63479-1 (November 2023)",
            "status": "TR",
            "publishedAt": "2023-11"
          },
          {
            "title": "Infotainment Services for Public Vehicles (PVIS) - Part 2: Requirements",
            "ref": "IEC IS 63479-2 (February 2026)",
            "status": "IS",
            "publishedAt": "2026-02"
          },
          {
            "title": "Infotainment Services for Public Vehicles (PVIS) - Part 3: Framework",
            "ref": "IEC IS 63479-3 (January 2026)",
            "status": "IS",
            "publishedAt": "2026-01"
          }
        ]
      },
      {
        "wg": "WG30(TA17)",
        "name": "Configurable Car Infotainment Services (IEC 63246)",
        "documents": [
          {
            "title": "Configurable Car Infotainment Services (CCIS) - Part 1: General",
            "ref": "IEC 63246-1 (August 2021)",
            "status": "IS",
            "publishedAt": "2021-08"
          },
          {
            "title": "Configurable Car Infotainment Services (CCIS) - Part 2: Requirements",
            "ref": "IEC 63246-2 (January 2022)",
            "status": "IS",
            "publishedAt": "2022-01"
          },
          {
            "title": "Configurable Car Infotainment Services (CCIS) - Part 3: Framework",
            "ref": "IEC 63246-3 (January 2022)",
            "status": "IS",
            "publishedAt": "2022-01"
          },
          {
            "title": "Configurable Car Infotainment Services (CCIS) - Part 4: Protocol",
            "ref": "IEC TR 63246-4 (December 2022)",
            "status": "TR",
            "publishedAt": "2022-12"
          }
        ]
      }
    ]
  },
  {
    "org": "ISO/IEC JTC1/SC41",
    "full": "Internet of Things and Digital Twin",
    "scope": "international",
    "period": "2020 ~ Present",
    "projects": [
      {
        "wg": "WG",
        "name": "(WG5) IoT-based Management of Tangible Cultural Heritage Assets (ISO/IEC TR 30189)",
        "documents": [
          {
            "title": "Part 1: Framework",
            "ref": "ISO/IEC TR 30189-1 (March 2025)",
            "status": "TR",
            "publishedAt": "2025-03"
          },
          {
            "title": "Part 2: Use Cases",
            "ref": "ISO/IEC CDTR 30189-2 (In Progress)",
            "status": "InProgress"
          }
        ]
      }
    ]
  },
  {
    "org": "ITU-T SG20",
    "full": "IoT Services based on VLC",
    "scope": "international",
    "period": "2018 ~ 2020",
    "projects": [
      {
        "wg": "Main",
        "name": "IoT Services based on VLC",
        "documents": [
          {
            "title": "Framework of IoT Services based on Visible Light Communications (VLC)",
            "ref": "ITU-T Recommendation Y.4465 (January 2020)",
            "status": "IS",
            "publishedAt": "2020-01"
          },
          {
            "title": "Functional Architecture for IoT Services based on VLC",
            "ref": "ITU-T Recommendation Y.4474 (August 2020)",
            "status": "IS",
            "publishedAt": "2020-08"
          }
        ]
      }
    ]
  },
  {
    "org": "TTA/PG425",
    "full": "가시광 통신 기반 사물인터넷 서비스",
    "scope": "domestic",
    "period": "2018 ~ 2020",
    "projects": [
      {
        "wg": "Main",
        "name": "가시광 통신 기반 사물인터넷 서비스",
        "documents": [
          {
            "title": "가시광 통신 기반 사물인터넷 서비스 - 제 1 부: 네트워크 모델 및 요구사항",
            "ref": "TTAK.KO-10.1158-part1 (2019년 12월)",
            "status": "IS",
            "publishedAt": "2019-12"
          },
          {
            "title": "가시광 통신 기반 사물인터넷 서비스 - 제 2 부: 프레임워크",
            "ref": "TTAK.KO-10.1158-part2 (2020년 12월)",
            "status": "IS",
            "publishedAt": "2020-12"
          },
          {
            "title": "가시광 통신 기반 사물인터넷 서비스 - 제 3 부: 프로토콜",
            "ref": "TTAK.KO-10.1158-part3 (2020년 12월)",
            "status": "IS",
            "publishedAt": "2020-12"
          }
        ]
      }
    ]
  },
  {
    "org": "ITU-T SG13",
    "full": "Mobility Management",
    "scope": "international",
    "period": "2002 ~ 2012",
    "projects": [
      {
        "wg": "Main",
        "name": "Mobility Management",
        "documents": [
          {
            "title": "NNI Mobility Management Requirements for SBI2K",
            "ref": "ITU-T Supplement to Recommendation Q.Sup52 (December 2004)",
            "status": "IS",
            "publishedAt": "2004-12"
          },
          {
            "title": "Mobility Management Requirements for Next-Generation Networks",
            "ref": "ITU-T Recommendation Q.1706/Y.2801 (July 2006)",
            "status": "IS",
            "publishedAt": "2006-07"
          },
          {
            "title": "Framework of IPv6 Multi-homing for NGN",
            "ref": "ITU-T Recommendation Y.2052 (Feb. 2008)",
            "status": "IS",
            "publishedAt": "2008-02"
          },
          {
            "title": "Generic Framework of Mobility Management for Next-Generation Networks",
            "ref": "ITU-T Recommendation Q.1707/Y.2804 (Feb. 2008)",
            "status": "IS",
            "publishedAt": "2008-02"
          },
          {
            "title": "Framework of Location Management for Next-Generation Networks",
            "ref": "ITU-T Recommendation Q.1708/Y.2805 (October 2008)",
            "status": "IS",
            "publishedAt": "2008-10"
          },
          {
            "title": "Framework of Handover Control for Next-Generation Networks",
            "ref": "ITU-T Recommendation Q.1709/Y.2806 (October 2008)",
            "status": "IS",
            "publishedAt": "2008-10"
          },
          {
            "title": "Framework of Mobility Management in Service Stratum for NGN",
            "ref": "ITU-T Recommendation Y.2809 (November 2011)",
            "status": "IS",
            "publishedAt": "2011-11"
          }
        ]
      }
    ]
  },
  {
    "org": "ISO/IEC JTC1/SC6",
    "full": "WG7: Network and Transport",
    "scope": "international",
    "period": "2000 ~ 2014",
    "projects": [
      {
        "wg": "Enhanced Communication Transport Protocol (ECTP)",
        "name": "ISO/IEC 14476",
        "documents": [
          {
            "title": "ECTP-1: Specification of Simplex Multicast Transport",
            "ref": "ITU-T Recommendation X.606 (October 2001) ISO/IEC IS 14476-1 (April 2002)",
            "status": "IS",
            "publishedAt": "2001-10"
          },
          {
            "title": "ECTP-2: Specification of QoS Management for Simplex Multicast Transport",
            "ref": "ITU-T Recommendation X.606.1 (February 2003) ISO/IEC IS 14476-2 (June 2003)",
            "status": "IS",
            "publishedAt": "2003-02"
          },
          {
            "title": "ECTP-3: Specification of Duplex Multicast Transport",
            "ref": "ITU-T Recommendation X.607 (February 2007) ISO/IEC IS 14476-3 (August 2008)",
            "status": "IS",
            "publishedAt": "2007-02"
          },
          {
            "title": "ECTP-4: Specification of QoS Management for Duplex Multicast Transport",
            "ref": "ITU-T Recommendation X.607.1 (November 2008) ISO/IEC IS 14476-4 (April 2010)",
            "status": "IS",
            "publishedAt": "2008-11"
          },
          {
            "title": "ECTP-5: Specification of N-plex Multicast Transport",
            "ref": "ITU-T Recommendation X.608 (February 2007) ISO/IEC IS 14476-5 (August 2008)",
            "status": "IS",
            "publishedAt": "2007-02"
          },
          {
            "title": "ECTP-6: Specification of QoS Management for N-plex Multicast Transport",
            "ref": "ITU-T Recommendation X.608.1 (November 2008) ISO/IEC IS 14476-6 (April 2010)",
            "status": "IS",
            "publishedAt": "2008-11"
          }
        ]
      },
      {
        "wg": "Relayed Multicast Protocol (RMCP)",
        "name": "ISO/IEC 16512",
        "documents": [
          {
            "title": "RMCP-1: Framework",
            "ref": "ITU-T Recommendation X.603 (April 2004) ISO/IEC IS 16512-1",
            "status": "IS",
            "publishedAt": "2004-04"
          },
          {
            "title": "RMCP-2: Specification of Simplex Group Applications",
            "ref": "ITU-T Recommendation X.603.1 (February 2007) ISO/IEC IS 16512-2",
            "status": "IS",
            "publishedAt": "2007-02"
          },
          {
            "title": "RMCP-3: Specification of N-plex Group Applications",
            "ref": "ITU-T Recommendation X.603.2 (September 2010) ISO/IEC IS 16512-3",
            "status": "IS",
            "publishedAt": "2010-09"
          }
        ]
      },
      {
        "wg": "Mobile Multicast Communications (MMC)",
        "name": "ISO/IEC 24793",
        "documents": [
          {
            "title": "MMC-1: MMC Framework",
            "ref": "ITU-T Recommendation X.604 (March 2010) ISO/IEC IS 24793-1",
            "status": "IS",
            "publishedAt": "2010-03"
          },
          {
            "title": "MMC-2: MMC Protocol over Native IP Multicast Networks",
            "ref": "ITU-T Recommendation X.604.1 (March 2010) ISO/IEC IS 24793-2",
            "status": "IS",
            "publishedAt": "2010-03"
          },
          {
            "title": "MMC-3: MMC Protocol over Overlay Multicast Networks",
            "ref": "ITU-T Recommendation X.604.2 (September 2010) ISO/IEC IS 24793-3",
            "status": "IS",
            "publishedAt": "2010-09"
          }
        ]
      },
      {
        "wg": "Future Network",
        "name": "Problem Statement and Requirements (FN-PSR): ISO/IEC TR 29181",
        "documents": [
          {
            "title": "Part 1: Overall Aspects",
            "ref": "ISO/IEC TR 29181-1 (September 2012)",
            "status": "TR",
            "publishedAt": "2012-09"
          },
          {
            "title": "Part 2: Naming and Addressing",
            "ref": "ISO/IEC TR 29181-2 (December 2014)",
            "status": "TR",
            "publishedAt": "2014-12"
          },
          {
            "title": "Part 3: Switching and Routing",
            "ref": "ISO/IEC TR 29181-3 (April 2013)",
            "status": "TR",
            "publishedAt": "2013-04"
          },
          {
            "title": "Part 4: Mobility",
            "ref": "ISO/IEC TR 29181-4 (December 2013)",
            "status": "TR",
            "publishedAt": "2013-12"
          }
        ]
      }
    ]
  }
]